{% extends "base.html" %}

{% block main %}
<h1>My category</h1>
<table>
    <thead>
        <tr>
            <th>name</th>
            <th>number of receipts</th>
        </tr>
    </thead>
    <tbody>
        {% for cata in expense_category_list %}
        <tr>
            <td>{{cata.name}}</td>
            <td>{{cata.receipts.all|length}}</td>
        </tr>
        {% endfor %}
    </tbody>
</table>
{% endblock main %}
